APP_NAME=BsWASUnitTest
APP_ENV=local
APP_KEY=base64:kYhQThUf561lbJ0erblZDI/dfynD4M5ML4Jo12kV3D4=
APP_DEBUG=true
DEBUGBAR_ENABLED=true
APP_URL=http://127.0.0.1

API_FAKING=false
API_SWITCH_RECEIVE_TO_WMS=true

LOG_CHANNEL=stack


DB_CONNECTION=mysql
DB_HOST=47.103.131.176
DB_PORT=3306
DB_DATABASE=bswas_test
DB_USERNAME=developer
DB_PASSWORD=developer


ORACLE_DRIVER=oracle
ORACLE_HOST=47.103.72.58
ORACLE_PORT=1521
ORACLE_DATABASE=
ORACLE_SERVICE_NAME=orcl
ORACLE_USERNAME=WMS_USER_TEST
ORACLE_PASSWORD=WMS_USER_TEST
ORACLE_CHARSET=utf8
ORACLE_PREFIX=


BROADCAST_DRIVER=pusher
CACHE_DRIVER=file
QUEUE_CONNECTION=database
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=wcs
PUSHER_APP_KEY=62c8838fa8546ad1f1784327a6d25df2
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
